Subject: Re: P-51D by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Fri, 30 Jan 2004 09:38:22 -0800

Hi Gianni,
Thanks for sending in your P-51 article.  I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: Steve Banford 
  Sent: Monday, December 15, 2003 12:36 PM
  Subject: P-51D by Gianni Chirico

  North American P-51D Mustang
  352nd Fighter Wing - 487th Fighter Squadron
  Pil. L. Col. John C. Mayer
  Hasegawa 1/72
   
  This is the Hasegawa Mustang in 1/72 scale that I built basically OOB.....very funny to built.
  The paints used were from Humbrol.
  I weathered the model with oils and pastels.
   
  Happy Modelling
  Gianni